<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tabla</title>
    <style>
        table, th, td {
  border: 1px solid black;
  border-collapse: collapse;
  text-align: center;
}
td, th {
    padding: 15px;
}
    </style>
</head>
<body>
    <nav>
        <ul>
            <li><a href="./index.html">Ejercicio 1-2</a></li>
            <li><a href="./ejercicio3.html">Ejercicio 3</a></li>
            <li><a href="./ejercicio3.2.html">Ejercicio 3.2</a></li>
            <li><a href="./ejercicio4.html">Ejercicio 4.1</a></li>
            <li><a href="./audio.html">Ejercicio 4.2 (Audio)</a></li>
            <li><a href="./video.html">Ejercicio 4.3 (Vídeo)</a></li>
            <li><a href="#">Ejercicio 5</a></li>
            <li><a href="./formulario.html">Ejercicio 6</a></li>
        </ul>
    </nav>
    <h2>Análisis de ventas anuales</h2>

    <table >
        <thead>
            <tr>
                <th rowspan="2">AÑO</th>
                <th colspan="4">Espansión de ventas</th>
            </tr>
            <tr>
                <th>Producto A</th>
                <th>Producto B</th>
                <th>Producto C</th>
                <th>Producto D</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>N-3</td>
                <td>-</td>
                <td>-</td>
                <td>-</td>
                <td>-</td>
            </tr>
            <tr>
                <td>N-2</td>
                <td>3</td>
                <td>5</td>
                <td>8</td>
                <td>4</td>
            </tr>
            <tr>
                <td>N-1</td>
                <td>4</td>
                <td>4</td>
                <td>7</td>
                <td>3</td>
            </tr>
            <tr>
                <td>N</td>
                <td>5</td>
                <td>7</td>
                <td>6</td>
                <td>2</td>
            </tr>
        </tbody>
        <tfoot>
            <tr>
                <th rowspan="2">AÑO</th>
                <th>Producto A</th>
                <th>Producto B</th>
                <th>Producto C</th>
                <th>Producto D</th>
            </tr>
            <tr>
                <th colspan="5">Espansión de ventas</th>
            </tr>
        </tfoot>
        
        
        
    </table>
    <footer>
        Copyright© 2022 Carolina Blanco, proyecto formativo 
        <address> Institut Tecnòlogic de Barcelona - C/ d'Aiguablava, 121, 08033 Barcelona</address>
     </footer>
     
    
</body>
</html>